GetbeelDocs

Remove a VAT register adjustment

The row counts as getbeel computed it again. deleted is false when it had no adjustment. Live keys only.

DELETE
/companies/me/vat-adjustments/{key}

The row counts as getbeel computed it again. deleted is false when it had no adjustment. Live keys only.

Autorizzazione

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

key*string

The key of a row of GET /companies/me/vat-registers: register:source:document_id

Corpo della risposta

OK

application/json
  1. response
object*string
key*string
deleted*boolean

false when the row had no adjustment

Esempio di richiesta
curl -X DELETE 'https://www.getbeel.com/api/v1/companies/me/vat-adjustments/string'
Esempio di risposta
{  "object": "vat_adjustment",  "key": "string",  "deleted": true}